Backdrop CMS 1.20.0 Cross Site Request Forgery / Command Execution

Backdrop CMS version 1.20.0 suffers from cross site request forgery vulnerabilities that can assist an attacker in achieving command execution.

Leave a comment